---
Tournament:
  name: Indian Trial High School and Academy Science Olympiad Invitational
  short name: ITHSA Invitational
  location: Indian Trial High School and Academy
  state: WI
  level: Invitational
  division: C
  year: 2020
  medals: 3
  trophies: 3
  start date: 2020-02-22
  end date: 2020-02-22
  awards date: 2020-02-22
Events:
- name: Anatomy and Physiology
- name: Aerial Scramble
- name: Boomilever
- name: Code Analysis
- name: Codebusters
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Experimental Design
- name: Food Science
- name: Forensics
- name: Herpetology
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Sounds of Music
- name: Thermodynamics
- name: Write It Do It
- name: Water Quality
- name: Wright Stuff
Teams:
- number: 1
  school: Indian Trail High School and Academy
  suffix: A
  city: Kenosha
  state: WI
- number: 4
  school: Harborside Academy
  city: Kenosha
  state: WI
- number: 5
  school: LakeView Technology Academy
  city: Pleasant Prairie
  state: WI
- number: 2
  school: Indian Trail High School and Academy
  suffix: B
  city: Kenosha
  state: WI
- number: 3
  school: Indian Trail High School and Academy
  suffix: C
  city: Kenosha
  state: WI
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Aerial Scramble
  place: 3
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Code Analysis
  place: 1
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Designer Genes
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Herpetology
  participated: false
- team: 1
  event: Mousetrap Vehicle
  place: 1
- team: 1
  event: Protein Modeling
  place: 2
- team: 1
  event: Sounds of Music
  place: 1
- team: 1
  event: Thermodynamics
  place: 1
- team: 1
  event: Write It Do It
  place: 2
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Wright Stuff
  place: 1
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Aerial Scramble
  place: 1
- team: 4
  event: Boomilever
  place: 1
- team: 4
  event: Code Analysis
  participated: false
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Circuit Lab
  place: 3
- team: 4
  event: Designer Genes
  participated: false
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Food Science
  place: 1
- team: 4
  event: Forensics
  place: 4
- team: 4
  event: Herpetology
  place: 1
- team: 4
  event: Mousetrap Vehicle
  place: 4
- team: 4
  event: Protein Modeling
  place: 1
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Thermodynamics
  participated: false
- team: 4
  event: Write It Do It
  place: 3
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Wright Stuff
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Aerial Scramble
  place: 2
- team: 5
  event: Boomilever
  place: 2
- team: 5
  event: Code Analysis
  participated: false
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Designer Genes
  place: 2
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Food Science
  participated: false
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Herpetology
  participated: false
- team: 5
  event: Mousetrap Vehicle
  place: 2
- team: 5
  event: Protein Modeling
  place: 3
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Thermodynamics
  participated: false
- team: 5
  event: Write It Do It
  place: 1
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Aerial Scramble
  participated: false
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Code Analysis
  place: 2
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Designer Genes
  place: 3
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Food Science
  participated: false
- team: 2
  event: Forensics
  place: 3
- team: 2
  event: Herpetology
  participated: false
- team: 2
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Thermodynamics
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Aerial Scramble
  participated: false
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Code Analysis
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Designer Genes
  place: 4
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Herpetology
  participated: false
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Thermodynamics
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
